# Unit irq

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Interrupt Request Line - Initialization & Remapping.

## Uses

- util
- console

## Overview

### Functions and Procedures

`procedure init();`

## Description

### Functions and Procedures

`procedure init();`

## Author

- Aaron Hance <ah@aaronhance.me>

Generated by PasDoc 0.15.0.